
I had a NDE at 4 1/2 years of age. I wasn't raised in a house where we went to church. I wasn't taught 'Jesus loves the little children.' I was only told of an angry God who was mad at me for every little wrong thing I did and that I was going to burn in a place called hell for being bad. There was never any talk of God's love or compassion.

After my NDE, I was sooooooo very confused. As I said, I was 4 1/2, and I had just recently had a tonsillectomy and my adenoids removed. Unknown to me or my mother, the area where they were removed didn't heal. I literally bled to death down the back of my throat. By the time we realized I was bleeding down the back of my throat, nearly a week after the operation, I had to be rushed to the hospital. I was lethargic and then started having convulsions. The hospital staff laid me on the operating table and rushed around to hook up the monitors on me.

I heard the faint beeps of the monitors. I was too tired to be scared. I just laid there and looking straight up at the ceiling. I saw dots on the ceiling tiles and just watched them. I was too tired to struggle. Suddenly, the beeps on the monitors faded and were gone, and a louder steady beep came. I felt the cold metal of the table under my back, but the table was rising up towards the ceiling. I didn't understand what was going on, but I could see the dots on the ceiling get closer and closer, then I realized as I saw that they were not dots at all, but were holes in the ceiling tiles instead of dots. I thought to myself, in a 4-1/2 year old mind, 'I'm going to hit my head on the ceiling.'

Suddenly, I was WHOOSHED through the ceiling and was now standing on something that felt like it was solid and I could see though it like glass. The ceiling was gone and no longer existed to me. I could see with a vision that was better than my Earthly vision. I could hear far better too.

I heard the doctors and nurses as they rushed around, and I heard someone yell out, 'We're losing her!!' I thought to myself, 'Why are they saying they are losing me? Can't they see me? I'm right there!' So somehow, I knew it was my body still there lying on the operating table. There was a Being standing next to me on my right. He was so radiating love and warmth was coming from him. It was unlike the feeling of love here on Earth. It was similar to being in someone's arms you deeply love, feeling warm, protected, and happy and then multiply that times 1,000. His love was radiating out and filling me with that same love. (I felt that I still had a body, and since I could see and hear, apparently I did.) Some people say what we see and hear is only because the brain has not died yet since you are in an NDE, but if that's true, why could I see downward and see my body lying there? Why was I able to see and hear the doctors and nurses from a view of looking downward over the top of their heads and not just only see upwards from the operating table?

Anyway, the Being next to me, who I think was either Jesus or a representative from Him, was radiating this wonderful love and warmth, which merged with me, and I was at complete bliss and peace. I felt so much love; I did not want to leave. I wanted to stay there. I had been a very shy child. Yet here, I was with someone who I felt so much love and peace with that I wanted to stay. We spoke to each other through telepathy, and we could hear perfectly. The doctors revived me and I was returned.

That has been over 51 years ago and I've never forgotten it. From the time that happened, I began to experience psychic phenomena. I began to have dejα vu, telepathy, premonition dreams, clairvoyance, and more. From the time I was 18 - 25, I went on a spiritual quest. I wanted to find out who it was I had met in that NDE. He didn't match the God that wanted to throw me in Hell because I argued with my siblings. He didn't match the God that wanted me to burn because I wasn't perfect. I began to read everything I could get my hands on about religion, paranormal, the occult and everything else. I studied Wicca, Jainism, Hindu, Buddha, dark sides of Judaism that conjured up demons, the many vast types of Christianity, read the Bible more than 7 times, read the Koran (once was enough), and continued searching. The closest I could get to what I had experienced was bits and pieces of what I read in the Bible.

At 25, I had a second NDE. I was drinking and drugging and had lived my life on the edge, having no fear of death. During one of my drinking and drugging times, I nearly caused the death of someone very close to me. An extremely heavy object fell on top of me and the air was being crushed out of my lungs. I couldn't breathe. As I died again, this time, I found myself in a place of complete and absolute darkness. The sounds were eerie, frightening, and I was in excruciating pain. I wasn't standing, I was lying on what felt like concrete flooring, face down. There was no fire, no sounds of burning people or souls, but I felt as though I was dying again there. I began to say in my mind, 'I believe Jesus Christ is the Son of God.' I repeated that over and over in my mind. I felt like people standing on the left and the right of me was helping me off the floor. They helped me to a staircase and then people who lined the staircase on the left and the right side of me helped me up the flight of stairs.

At the top of the steps, I bumped my head on something solid, like a ceiling of sorts, and they moved me over a bit. Suddenly I was WHOOSHED through a hole and I was back on Earth and out of the darkness, as someone was lifting the heavy object off me. The other person lived as well. I spent the next 17 years continuing to research spirituality, finally coming to terms with being an Alcoholic/Addict and stopped drinking and drugging. Believe me, it didn't happen instantly.

The next 12 years, bringing me up to the current time, have been searching for what I believe in. It doesn't seem to exist in a religious format or theory, and the best I can get is belief in paranormal activity and in a loving God who doesn't seem to fit into the box most people want to put Him in. I don't believe the person who I met in the first NDE was God. It could have been, but I think it was whom they call Yeshua/Jesus or an Angel sent by God or Jesus. I don't believe in a fire burning hell. I do obviously now believe in a place of darkness, but I also believe it doesn't have to be a permanent residence. Why did I go there? I don't know. Could it have been because I blacked out from lack of air? Could it have been because I was drinking and drugging? Could it have been because I nearly also caused someone else's demise? I don't know.
